<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorPrimary">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:orientation="vertical"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:paddingTop="@dimen/activity_horizontal_margin">

        <TextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:textColor="@color/white"
            android:text="Hamza Moslah"
            android:textSize="18sp"
            android:textStyle="bold"

            />

       <!-- <TextView
            android:id="@+id/email"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#000"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="5dp"
            android:text="hamzamaslah@gmail.com"
            android:textSize="14sp"
            android:textStyle="normal"

            />-->
    </LinearLayout>

    <!--<de.hdodenhof.circleimageview.CircleImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/calendar_flat_circle_24px_1113504_easyicon"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="38dp"
        android:paddingTop="@dimen/activity_horizontal_margin"
        android:id="@+id/circleView"
        android:background="@color/colorPrimary"
        />-->

</RelativeLayout>